/* Screen layout: */
body {
 margin: 0;
 padding: 0;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 12px;
 line-height: 20px;
 background-color: #ffffff; 
 color: #303030;
}
img {
 display: block;
 border: 0 none;
}
p,ul,ol {
 margin: 0 0 20px;
 padding: 0;
}

#container {
 margin: 0 auto;
 width: 900px;
}
#header {
 margin: 20px 0 10px;
}
#maincontent {
 overflow: hidden;
 margin: 0 0 20px;
 background: transparent url("../images/maincontent-bg.gif") repeat-y left top;
}
#leftcolumn {
 float: left;
 width: 151px;
}
#leftcolumn ul { 
 list-style: none;
 margin: 0 0 20px 0;
 padding: 0;
} 
#leftcolumn li {
 margin: 0 0 4px;
 padding: 0;
}
#leftcolumn li a {
 text-decoration: none;
 color: #828282;
 display: block;
 padding: 3px 0 3px 10px;
 border-left: 4px solid #cccccc;
 background-color: #F0F0F0;
} 
#leftcolumn li.on a {
 background: #eaeaea;
 color: #505050;
 border-left: 4px solid #828282;
}
#leftcolumn li a:hover {
 background: #eaeaea;
 color: #505050;
 border-left: 4px solid #828282;
}

#content {
 border-right: 1px solid #666666;
 border-left: 1px solid #666666;
 min-height: 575px;
 margin: 0 0 0 10px;
 padding: 0 10px;
 width: 717px;
 float: left;
 overflow: hidden;
}

#content h2 {
 margin: 0 0 10px 0;
 padding: 0;
 font-size: 18px;
 color: #828282;
}
#content img {
 display: inline;
}
h3 {
 font-size: 16px;
 margin: 0 0 10px 0;
 color: #828282;
}
a {
 text-decoration: none;
 color: #257380;
}
a:hover {
 text-decoration: underline;
 color: #286EA0;
}

#footer {
 padding: 10px 0 20px 0;
 text-align: center;
 color: #808080;
 font-size: 11px;
 border-top: 4px solid #999999;
}

#footer a {
 color: #808080;
}

#footer a:hover {
 text-decoration: underline;
}

.left {
 margin-right: 10px;
 float: left;
}
.right {
 margin-left: 10px;
 float: right;
}
.textright {
 text-align: right;
}
.center {
 text-align: center;
}
.small {
 font-size: 10px;
}
.bold,
.contentbold {
 font-weight: bold;
}

#container #content #col1 {
 float: left;
 width: 352px;
}
#container #content #col2 {
 float: right;
 width: 352px;
}
#container #leftcolumn #address {
 padding: 10px 10px 10px 0;
 margin-top: 10px;
 line-height: 18px;
 font-size: 11px;
}
 
 
